Skip to content
Browse files

require oauthlib, ignore vim swps

  • Loading branch information...
1 parent 96177f4 commit 52e3f0843de3a410712904f08bf9c1acc78b6c40 @ib-lundgren committed Jun 23, 2012
Showing with 3 additions and 1 deletion.
  1. +2 −0 .gitignore
  2. +1 −1 setup.py
View
2 .gitignore
@@ -1,4 +1,5 @@
*.py[co]
+*.swp
# Packages
*.egg
@@ -11,6 +12,7 @@ bin
var
sdist
develop-eggs
+venv
.installed.cfg
# Installer logs
View
2 setup.py
@@ -10,7 +10,7 @@ def fread(fn):
tests_require = ['nose', 'unittest2']
-requires = []
+requires = ['oauthlib']
setup(
name='flask-oauthprovider',

0 comments on commit 52e3f08

Please sign in to comment.
Something went wrong with that request. Please try again.